/* BASIC css start */



/* 메인 비주얼 */
.main .visual {position:relative; overflow:hidden; line-height:0;}
.main .visual ul {height:auto !important; overflow:hidden;}
.main .visual ul li {font-size:0; line-height:0; height:auto !important;}
.main .visual ul li:not(:first-child) {display:none;}
.main .visual ul li img {width:100%; height:auto;}
.main .visual ul li a {display:block;}
.main .visual .btn-rolling {position:relative; overflow:hidden; top:-17px; z-index: 1;text-align:center;}
.main .visual .btn-rolling p {display:inline-block; overflow:hidden; margin-left:5px;}
.main .visual .btn-rolling p span {float:left; font-size:0; line-height:0; text-indent:-9999px; margin-left:8px; background:#999; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; width:8px; height:8px;}
.main .visual .btn-rolling p .on {background:#000;}
div.C-48807-1-6471 .visual .btn-rolling p span { background-color:#F0F0F0; }
div.C-48807-1-6471 .visual .btn-rolling p .on { background-color:#000000; }
div.C-48807-1-6471 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
/*notice*/
#notice {
    border: 1px solid #ccc;
    vertical-align: top;
    padding: 10px;
    margin: 10px;
    display: block;
}    
#notice h5{
    font-size: 13px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 9px;
    padding-left: 16px;
    margin-bottom: 10px;
    text-indent: 6px;
    font-weight: bold;
    position: relative;
    color:#191919;
}

#notice h5::before {position:absolute;content:"";top:2px;left:0;margin:auto;}
#notice.board1 h5::before {background: url(/design/jabezjapan/daylight/pc/img/board-icon5.svg) no-repeat;width: 20px;height:16px;}
#notice.board3 h5::before {background: url(/design/jabezjapan/daylight/pc/img/board-icon3.svg) no-repeat;width: 20px;height:14px;}
#notice.board4 h5::before {background: url(/design/jabezjapan/daylight/pc/img/board-icon2.svg) no-repeat;width: 20px;height:14px;}
#notice.board5 h5::before {background: url(/design/jabezjapan/daylight/pc/img/board-icon5.svg) no-repeat;width: 20px;height:14px;}
#notice.board6 h5::before {background: url(/design/jabezjapan/daylight/pc/img/board-icon3.svg) no-repeat;width: 20px;height:14px;}
#notice.board7 h5::before, #notice.board8 h5::before {background: url(/design/jabezjapan/daylight/pc/img/board-icon4.svg) no-repeat;width: 20px;height:13px;}

#notice h5 a{
    position: absolute;
    right: 0;
    width: unset;
    margin: 0;
}
#notice li a{
    vertical-align: top;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;padding-right: 10px;
}
    
#notice li {padding: 5px;display: flex;justify-content: space-between; }
#notice li p{white-space: nowrap;}
#notice li span {line-height: 13px;display: inline-block;margin-right: 5px;}
#notice li span img {vertical-align: middle;}
.board p {color:#767676;font-size: 0.75em;}
div.C-48807-1-6473 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-48807-1-6474 .tit-h2-001 {position:relative; height:35px; line-height:35px; color:#333; font-size:0.938em; text-align: center; font- weight: normal; letter-spacing: 2px;}
div.C-48807-1-6474 .tit-h2-001 { color:#333333; font-size:1.125em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6474 { margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-48807-1-6475 .list_shopping {overflow:hidden;}
div.C-48807-1-6475 .list_shopping ul {display: table; table-layout: fixed; box-sizing: border-box; margin-top:8px; width: 100%;}
div.C-48807-1-6475 .list_shopping ul.items li.pro1x { width : 100%; }
div.C-48807-1-6475 .list_shopping ul.items li.pro2x { width : 50%; }
div.C-48807-1-6475 .list_shopping ul.items li.pro3x { width : 33.3%; }
div.C-48807-1-6475 .list_shopping ul.items li.pro4x { width : 25%; }
div.C-48807-1-6475 .list_shopping .btn-coupon { display:inline-block; height:18px; line-height:16px; padding:0; border:1px solid #000; font-size:0.750em; text-align:left; }
div.C-48807-1-6475 .list_shopping .btn-coupon span { display:inline-block; height:18px; padding:0 5px; color:#fff; background:#000; font-size:0.750em; vertical-align:top;}
div.C-48807-1-6475 .list_shopping .btn-coupon em { display:inline-block; height:18px; padding:0 3px 0 0; font-size:0.750em; font-style:normal; }


div.C-48807-1-6475 .list_shopping .align-style { text-align: center; font-size: 14px;}
div.C-48807-1-6475 .MS-vertical { padding-bottom:10px;}
div.C-48807-1-6475 .list_shopping .MS-vertical .icons-two img:first-child {padding-left: 0px;}
div.C-48807-1-6475 .list_shopping ul li {margin-bottom:10px; width: 100%; word-wrap: break-word; word-break: keep-all; display: inline-block; vertical-align: top;}
div.C-48807-1-6475 .list_shopping ul li img {max-width:100%; height:auto;}
div.C-48807-1-6475 .list_shopping ul li .thumb-img a {display:block; margin:0 2px;}
div.C-48807-1-6475 .list_shopping ul li dl {padding:5px 7px 0;}
div.C-48807-1-6475 .list_shopping ul li dl dt {padding-bottom:5px;}
div.C-48807-1-6475 .list_shopping ul li p {padding:0 7px;}
div.C-48807-1-6475 .list_shopping ul li p em {font-style:normal; text-decoration:line-through; display:block;}
div.C-48807-1-6475 .list_shopping ul li strong {font-weight:normal; padding: 0 7px;}
div.C-48807-1-6475 .list_shopping ul li .txt1 {padding:5px 7px 0;}
div.C-48807-1-6475 .list_shopping ul li .txt1 p {padding:0;}
div.C-48807-1-6475 .list_shopping ul li .img { float:left; margin-right:8px; max-width:43%; padding-left: 5px;}
div.C-48807-1-6475 .list_shopping ul li .txt1 span {display:block;}
div.C-48807-1-6475 .list_shopping ul li .txt2 {padding:5px 7px 0;}
div.C-48807-1-6475 .list_shopping ul li .txt2 span {display:block;}
div.C-48807-1-6475 .list_shopping ul li.prd-info {text-align:center;}
div.C-48807-1-6475 .list_shopping .thumb-img { position:relative; }

div.C-48807-1-6475 .list_shopping .thumb-img .main_icons { position:relative; display: inline-block; text-align: center; }

div.C-48807-1-6475 .list_shopping ul li p.img-color-list { margin: 0; padding: 0;}
div.C-48807-1-6475 .list_shopping ul .prd-info p.img-color-list { min-height: 18px; }
div.C-48807-1-6475 .list_shopping ul li p.img-color-list span { display: inline-block; width: 8px; height: 8px; padding:0; margin: 5px 1px 1px; border: 1px solid #DDDDDD; }
div.C-48807-1-6475 .list_shopping ul li p.left { text-align: left; margin-left: 1px; }
div.C-48807-1-6475 .list_shopping ul li p.right { text-align: right; padding-right: 1px; }
div.C-48807-1-6475 .list_shopping .tit { float: left; word-wrap: break-word; word-break: keep-all; max-width: 50%; font-size: 14px;}

/* 모바일 내 아이콘 관련 */
div.C-48807-1-6475 .list_shopping ul li .icons img:first-child { padding-top: 4px !important; }
div.C-48807-1-6475 .list_shopping ul li .icons img { display: block; padding: 4px 0 !important; }
div.C-48807-1-6475 .list_shopping ul li .icons {position: absolute; left: 5px; top: 0;}
div.C-48807-1-6475 .list_shopping ul li .icons-two {padding: 3px 7px;}
div.C-48807-1-6475 .list_shopping ul li .icons-two img {padding: 0 4px;}

/* 더보기 버튼 */
div.C-48807-1-6475 .list_shopping .btn-center .btnTy1 {display:block; width:auto; margin:15px 12px 0; border: 1px solid #313131; text-align: center; line-height: 35px; letter-spacing: 2px; color: #676767; background: #fff; height: 35px; font-weight: bold; font-size: 12px;}
div.C-48807-1-6475 .list_shopping .btn-center a {display: block; text-align: center;}
div.C-48807-1-6475 .more_page_num {font-weight: normal; letter-spacing: 0px;}

div.C-48807-1-6475 .more_page_num {display: none;}





div.C-48807-1-6475 .present-icon img { height:14px !important; }
div.C-48807-1-6475 .font_mainE { color:#000000; font-size:0.875em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainI { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainP { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainF { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainT { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .list_shopping ul li .thumb-img { border-bottom-color:#E3E3E3; }
div.C-48807-1-6475 .font_mainO { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .list_shopping ul.items li .pro-type2 { border:1px solid #FFFFFF; background-color:#FFFFFF; }
div.C-48807-1-6475 .font_mainG { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainR { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainQ { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainH { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainC { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainD { color:#555555; font-size:0.875em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainA { color:#555555; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .MS-vertical { border-bottom:1px solid #DDDDDD; }
div.C-48807-1-6475 .font_mainV { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainB { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainM { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainL { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainK { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainS { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 .font_mainN { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6475 { margin:0px 0px 30px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div .list_shopping ul {
    display: table;
    table-layout: fixed;
    box-sizing: border-box;
    margin: 8px 0 0 0;
    width: 100%;
}

div .list_shopping ul li img {
max-width: 100%;
    height: auto;
max-height: 135px;
}
div.C-48807-1-6476 .tit-h2-001 {position:relative; height:35px; line-height:35px; color:#333; font-size:0.938em; text-align: center; font- weight: normal; letter-spacing: 2px;}
div.C-48807-1-6476 .tit-h2-001 { color:#333333; font-size:1.125em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6476 { margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-48807-1-6477 .list_shopping {overflow:hidden;}
div.C-48807-1-6477 .list_shopping ul {display: table; table-layout: fixed; box-sizing: border-box; margin-top:8px; width: 100%;}
div.C-48807-1-6477 .list_shopping ul.items li.pro1x { width : 100%; }
div.C-48807-1-6477 .list_shopping ul.items li.pro2x { width : 50%; }
div.C-48807-1-6477 .list_shopping ul.items li.pro3x { width : 33.3%; }
div.C-48807-1-6477 .list_shopping ul.items li.pro4x { width : 25%; }
div.C-48807-1-6477 .list_shopping .btn-coupon { display:inline-block; height:18px; line-height:16px; padding:0; border:1px solid #000; font-size:0.750em; text-align:left; }
div.C-48807-1-6477 .list_shopping .btn-coupon span { display:inline-block; height:18px; padding:0 5px; color:#fff; background:#000; font-size:0.750em; vertical-align:top;}
div.C-48807-1-6477 .list_shopping .btn-coupon em { display:inline-block; height:18px; padding:0 3px 0 0; font-size:0.750em; font-style:normal; }


div.C-48807-1-6477 .list_shopping .align-style { text-align: center; font-size: 14px;}
div.C-48807-1-6477 .MS-vertical { padding-bottom:10px;}
div.C-48807-1-6477 .list_shopping .MS-vertical .icons-two img:first-child {padding-left: 0px;}
div.C-48807-1-6477 .list_shopping ul li {margin-bottom:10px; width: 100%; word-wrap: break-word; word-break: keep-all; display: inline-block; vertical-align: top;}
div.C-48807-1-6477 .list_shopping ul li img {max-width:100%; height:auto;}
div.C-48807-1-6477 .list_shopping ul li .thumb-img a {display:block; margin:0 2px;}
div.C-48807-1-6477 .list_shopping ul li dl {padding:5px 7px 0;}
div.C-48807-1-6477 .list_shopping ul li dl dt {padding-bottom:5px;}
div.C-48807-1-6477 .list_shopping ul li p {padding:0 7px;}
div.C-48807-1-6477 .list_shopping ul li p em {font-style:normal; text-decoration:line-through; display:block;}
div.C-48807-1-6477 .list_shopping ul li strong {font-weight:normal; padding: 0 7px;}
div.C-48807-1-6477 .list_shopping ul li .txt1 {padding:5px 7px 0;}
div.C-48807-1-6477 .list_shopping ul li .txt1 p {padding:0;}
div.C-48807-1-6477 .list_shopping ul li .img { float:left; margin-right:8px; max-width:43%; padding-left: 5px;}
div.C-48807-1-6477 .list_shopping ul li .txt1 span {display:block;}
div.C-48807-1-6477 .list_shopping ul li .txt2 {padding:5px 7px 0;}
div.C-48807-1-6477 .list_shopping ul li .txt2 span {display:block;}
div.C-48807-1-6477 .list_shopping ul li.prd-info {text-align:center;}
div.C-48807-1-6477 .list_shopping .thumb-img { position:relative; }

div.C-48807-1-6477 .list_shopping .thumb-img .main_icons { position:relative; display: inline-block; text-align: center; }

div.C-48807-1-6477 .list_shopping ul li p.img-color-list { margin: 0; padding: 0;}
div.C-48807-1-6477 .list_shopping ul .prd-info p.img-color-list { min-height: 18px; }
div.C-48807-1-6477 .list_shopping ul li p.img-color-list span { display: inline-block; width: 8px; height: 8px; padding:0; margin: 5px 1px 1px; border: 1px solid #DDDDDD; }
div.C-48807-1-6477 .list_shopping ul li p.left { text-align: left; margin-left: 1px; }
div.C-48807-1-6477 .list_shopping ul li p.right { text-align: right; padding-right: 1px; }
div.C-48807-1-6477 .list_shopping .tit { float: left; word-wrap: break-word; word-break: keep-all; max-width: 50%; font-size: 14px;}

/* 모바일 내 아이콘 관련 */
div.C-48807-1-6477 .list_shopping ul li .icons img:first-child { padding-top: 4px !important; }
div.C-48807-1-6477 .list_shopping ul li .icons img { display: block; padding: 4px 0 !important; }
div.C-48807-1-6477 .list_shopping ul li .icons {position: absolute; left: 5px; top: 0;}
div.C-48807-1-6477 .list_shopping ul li .icons-two {padding: 3px 7px;}
div.C-48807-1-6477 .list_shopping ul li .icons-two img {padding: 0 4px;}

/* 더보기 버튼 */
div.C-48807-1-6477 .list_shopping .btn-center .btnTy1 {display:block; width:auto; margin:15px 12px 0; border: 1px solid #313131; text-align: center; line-height: 35px; letter-spacing: 2px; color: #676767; background: #fff; height: 35px; font-weight: bold; font-size: 12px;}
div.C-48807-1-6477 .list_shopping .btn-center a {display: block; text-align: center;}
div.C-48807-1-6477 .more_page_num {font-weight: normal; letter-spacing: 0px;}

div.C-48807-1-6477 .more_page_num {display: none;}





div.C-48807-1-6477 .present-icon img { height:14px !important; }
div.C-48807-1-6477 .font_mainE { color:#000000; font-size:0.875em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainI { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainP { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainF { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainT { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .list_shopping ul li .thumb-img { border-bottom-color:#E3E3E3; }
div.C-48807-1-6477 .font_mainO { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .list_shopping ul.items li .pro-type2 { border:1px solid #FFFFFF; background-color:#FFFFFF; }
div.C-48807-1-6477 .font_mainG { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainR { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainQ { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainH { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainC { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainD { color:#555555; font-size:0.875em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainA { color:#555555; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .MS-vertical { border-bottom:1px solid #DDDDDD; }
div.C-48807-1-6477 .font_mainV { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainB { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainM { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainL { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainK { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainS { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 .font_mainN { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6477 { margin:0px 0px 30px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-48807-1-8 .list_shopping ul li img {
    max-width: 100%;
    height: 150px;
    object-fit: contain;
    margin-bottom: 10px;
}
div.C-48807-1-6478 .tit-h2-001 {position:relative; height:35px; line-height:35px; color:#333; font-size:0.938em; text-align: center; font- weight: normal; letter-spacing: 2px;}
div.C-48807-1-6478 .tit-h2-001 { color:#333333; font-size:1.125em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6478 { margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-48807-1-6479 .list_shopping {overflow:hidden;}
div.C-48807-1-6479 .list_shopping ul {display: table; table-layout: fixed; box-sizing: border-box; margin-top:8px; width: 100%;}
div.C-48807-1-6479 .list_shopping ul.items li.pro1x { width : 100%; }
div.C-48807-1-6479 .list_shopping ul.items li.pro2x { width : 50%; }
div.C-48807-1-6479 .list_shopping ul.items li.pro3x { width : 33.3%; }
div.C-48807-1-6479 .list_shopping ul.items li.pro4x { width : 25%; }
div.C-48807-1-6479 .list_shopping .btn-coupon { display:inline-block; height:18px; line-height:16px; padding:0; border:1px solid #000; font-size:0.750em; text-align:left; }
div.C-48807-1-6479 .list_shopping .btn-coupon span { display:inline-block; height:18px; padding:0 5px; color:#fff; background:#000; font-size:0.750em; vertical-align:top;}
div.C-48807-1-6479 .list_shopping .btn-coupon em { display:inline-block; height:18px; padding:0 3px 0 0; font-size:0.750em; font-style:normal; }


div.C-48807-1-6479 .list_shopping .align-style { text-align: center; font-size: 14px;}
div.C-48807-1-6479 .MS-vertical { padding-bottom:10px;}
div.C-48807-1-6479 .list_shopping .MS-vertical .icons-two img:first-child {padding-left: 0px;}
div.C-48807-1-6479 .list_shopping ul li {margin-bottom:10px; width: 100%; word-wrap: break-word; word-break: keep-all; display: inline-block; vertical-align: top;}
div.C-48807-1-6479 .list_shopping ul li img {max-width:100%; height:auto;}
div.C-48807-1-6479 .list_shopping ul li .thumb-img a {display:block; margin:0 2px;}
div.C-48807-1-6479 .list_shopping ul li dl {padding:5px 7px 0;}
div.C-48807-1-6479 .list_shopping ul li dl dt {padding-bottom:5px;}
div.C-48807-1-6479 .list_shopping ul li p {padding:0 7px;}
div.C-48807-1-6479 .list_shopping ul li p em {font-style:normal; text-decoration:line-through; display:block;}
div.C-48807-1-6479 .list_shopping ul li strong {font-weight:normal; padding: 0 7px;}
div.C-48807-1-6479 .list_shopping ul li .txt1 {padding:5px 7px 0;}
div.C-48807-1-6479 .list_shopping ul li .txt1 p {padding:0;}
div.C-48807-1-6479 .list_shopping ul li .img { float:left; margin-right:8px; max-width:43%; padding-left: 5px;}
div.C-48807-1-6479 .list_shopping ul li .txt1 span {display:block;}
div.C-48807-1-6479 .list_shopping ul li .txt2 {padding:5px 7px 0;}
div.C-48807-1-6479 .list_shopping ul li .txt2 span {display:block;}
div.C-48807-1-6479 .list_shopping ul li.prd-info {text-align:center;}
div.C-48807-1-6479 .list_shopping .thumb-img { position:relative; }

div.C-48807-1-6479 .list_shopping .thumb-img .main_icons { position:relative; display: inline-block; text-align: center; }

div.C-48807-1-6479 .list_shopping ul li p.img-color-list { margin: 0; padding: 0;}
div.C-48807-1-6479 .list_shopping ul .prd-info p.img-color-list { min-height: 18px; }
div.C-48807-1-6479 .list_shopping ul li p.img-color-list span { display: inline-block; width: 8px; height: 8px; padding:0; margin: 5px 1px 1px; border: 1px solid #DDDDDD; }
div.C-48807-1-6479 .list_shopping ul li p.left { text-align: left; margin-left: 1px; }
div.C-48807-1-6479 .list_shopping ul li p.right { text-align: right; padding-right: 1px; }
div.C-48807-1-6479 .list_shopping .tit { float: left; word-wrap: break-word; word-break: keep-all; max-width: 50%; font-size: 14px;}

/* 모바일 내 아이콘 관련 */
div.C-48807-1-6479 .list_shopping ul li .icons img:first-child { padding-top: 4px !important; }
div.C-48807-1-6479 .list_shopping ul li .icons img { display: block; padding: 4px 0 !important; }
div.C-48807-1-6479 .list_shopping ul li .icons {position: absolute; left: 5px; top: 0;}
div.C-48807-1-6479 .list_shopping ul li .icons-two {padding: 3px 7px;}
div.C-48807-1-6479 .list_shopping ul li .icons-two img {padding: 0 4px;}

/* 더보기 버튼 */
div.C-48807-1-6479 .list_shopping .btn-center .btnTy1 {display:block; width:auto; margin:15px 12px 0; border: 1px solid #313131; text-align: center; line-height: 35px; letter-spacing: 2px; color: #676767; background: #fff; height: 35px; font-weight: bold; font-size: 12px;}
div.C-48807-1-6479 .list_shopping .btn-center a {display: block; text-align: center;}
div.C-48807-1-6479 .more_page_num {font-weight: normal; letter-spacing: 0px;}

div.C-48807-1-6479 .more_page_num {display: none;}





div.C-48807-1-6479 .present-icon img { height:14px !important; }
div.C-48807-1-6479 .font_mainE { color:#000000; font-size:0.875em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainI { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainP { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainF { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainT { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .list_shopping ul li .thumb-img { border-bottom-color:#E3E3E3; }
div.C-48807-1-6479 .font_mainO { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .list_shopping ul.items li .pro-type2 { border:1px solid #FFFFFF; background-color:#FFFFFF; }
div.C-48807-1-6479 .font_mainG { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainR { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainQ { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainH { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainC { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainD { color:#555555; font-size:0.875em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainA { color:#555555; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .MS-vertical { border-bottom:1px solid #DDDDDD; }
div.C-48807-1-6479 .font_mainV { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainB { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainM { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainL { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainK { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainS { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 .font_mainN { color:#909090; font-size:0.875em; font-weight:normal; font-style:normal; text-decoration:none; }
div.C-48807-1-6479 { margin:0px 0px 30px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-48807-1-10 .list_shopping ul li img {
    max-width: 100%;
    height: 180px;
    object-fit: contain;
    margin-bottom: 10px;
}
/* BASIC css end */

